@charset "UTF-8";
.page_tt{position:relative;}
.page_tt.blue_bg{background:url("../images/lower_page_tt_bg.jpg") no-repeat center center/cover;}
.page_tt_txt{font-weight:bold;-webkit-font-smoothing:auto;}
.page_tt_subtxt{font-weight:bold;}
.page_tt_txt,.page_tt_subtxt{color:#fff;}
.page_tt_txt{line-height:1.42em;}
.page_tt_subtxt span{display:inline-block;}
@media screen and (max-width: 1024px){.page_tt{padding-top:clamp(0px, 13.866666666666665vw, 52px);}
.page_tt_inner:not(:has(.page_tt_subtxt)){padding-top:clamp(0px, 16.53333333333333vw, 62px);padding-right:clamp(0px, 26.666666666666668vw, 100px);padding-bottom:clamp(0px, 20.266666666666666vw, 76px);}
.page_tt_inner:has(.page_tt_subtxt){padding-top:clamp(0px, 10.4vw, 39px);padding-bottom:clamp(0px, 14.933333333333335vw, 56px);}
.page_tt_txt{font-size:clamp(0px, 6.4vw, 24px);}
.page_tt_subtxt{margin-top:clamp(0px, .8vw, 3px);font-size:clamp(0px, 3.2vw, 12px);line-height:clamp(0px, 5.333333333333334vw, 20px);}}
@media screen and (min-width: 1025px){.page_tt_inner:not(:has(.page_tt_subtxt)){padding-top:160px;padding-right:200px;padding-bottom:105px;}
.page_tt_inner:has(.page_tt_subtxt){padding-top:119px;padding-bottom:70px;}
.page_tt_txt{font-size:40px;}
.page_tt_subtxt{margin-top:13px;font-size:20px;line-height:28px;letter-spacing:.2px;}}
.page_content{position:relative;background-color:#fff;}
@media screen and (max-width: 1024px){.page_content{margin-top:clamp(-12px, -3.2vw, 0px);border-top-left-radius:clamp(0px, 3.2vw, 12px);border-top-right-radius:clamp(0px, 3.2vw, 12px);}
.page_content_inner{padding-top:clamp(0px, 12.8vw, 48px);padding-bottom:clamp(0px, 12.8vw, 48px);}}
@media screen and (min-width: 1025px){.page_content{margin-top:-12px;border-top-left-radius:16px;border-top-right-radius:16px;}
.page_content_inner{padding-top:80px;padding-bottom:80px;}}
.page_anchor_links_list{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;width:max-content;-webkit-box-lines:multiple;-moz-box-lines:multiple;-o-box-lines:multiple;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.page_anchor_links_list .page_anchor_links_it_lk{position:relative;font-weight:bold;}
.page_anchor_links_list .page_anchor_links_it_lk::after{display:block;position:absolute;top:50%;right:0;background:url("../images/arrow_d_bl.png") no-repeat center center/contain;content:"";-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.page_anchor_links_list .page_anchor_links_it_lk:hover{color:#0b46d1;}
.page_anchor_links_list .page_anchor_links_it_lk:hover::after{top:65%;}
@media screen and (max-width: 1024px){.page_anchor_links::-webkit-scrollbar{height:clamp(0px, .8vw, 3px);}
.page_anchor_links_list{margin:clamp(-5px, -1.333333333333333vw, 0px) 0;padding-bottom:clamp(0px, 4.8vw, 18px);}
.page_anchor_links_list .page_anchor_links_it:not(:first-child){margin-left:clamp(0px, 4vw, 15px);}
.page_anchor_links_list .page_anchor_links_it_lk{padding-right:clamp(0px, 4.8vw, 18px);font-size:clamp(0px, 3.733333333333334vw, 14px);line-height:clamp(0px, 6.4vw, 24px);}
.page_anchor_links_list .page_anchor_links_it_lk::after{width:clamp(0px, 2.666666666666667vw, 10px);height:clamp(0px, 1.6vw, 6px);}}
@media screen and (min-width: 1025px){.page_anchor_links::-webkit-scrollbar{height:3px;}
.page_anchor_links_list{margin:-4.5px 0;padding-bottom:20px;}
.page_anchor_links_list .page_anchor_links_it:not(:first-child){margin-left:40px;}
.page_anchor_links_list .page_anchor_links_it_lk{padding-right:22px;font-size:15px;line-height:24px;}
.page_anchor_links_list .page_anchor_links_it_lk::after{width:10px;height:6px;}}
#footer_wrap{border-top:1px solid #e7e7e7;}
@media screen and (max-width: 1024px){#footer{padding:0 clamp(0px, 5.333333333333334vw, 20px);}
#footer_inner{margin:0 clamp(-20px, -5.333333333333334vw, 0px);}}
@media screen and (min-width: 1025px){#footer{padding:0 10px;}
#footer_inner{margin:0 -10px;}}